Bug 1125157 - [Doc Bug Fix] Wrong used UserRoles instead of UsersRoles login module
Summary: [Doc Bug Fix] Wrong used UserRoles instead of UsersRoles login module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR3
: EAP 6.4.0
Assignee: Russell Dickenson
QA Contact: Ondrej Lukas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 08:25 UTC by Ondrej Lukas
Modified: 2015-04-17 05:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22558, Security Guide-6.3-1 Build Date: 30-07-2014 13:45:44 Topic ID: 28315-638931 [Specified]
Last Closed: 2015-04-17 05:52:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondrej Lukas 2014-07-31 08:25:19 UTC
In section ⁠16.1.6. UsersRoles Login Module there is Example 16.10. UserRoles Login Module, but correct name is UsersRoles (not UserRoles). It must be fixed.

Same issue is in section ⁠5.10. Secure the Management Interfaces via JAAS, there is sentense "First, create a security domain with the UserRoles login module", rewrite it to UsersRoles too.

Comment 3 Jan Tymel 2015-02-23 11:05:39 UTC
Verified in Security Guide Revision 6.4.0-8


Note You need to log in before you can comment on or make changes to this bug.